#hlavni-obsah, #foot-content {
  min-width: 100%;
}

.sirka-stranky {
  width: 100%;
  max-width: 1300px;
  min-width: 320px;
  margin: auto;
}

@media screen and (max-width: 1500px) {
   .sz-cl {position: static; width: auto;}
}

@media screen and (max-width: 980px) {
  #foot-top, #top-baner, .admin {
    display: none;
  }

  .hp-text {
    height: auto;
  }
  .inline-nowrap{
      white-space: normal;
  }
   .obsahovy-blok.cteni, .popisek_new.cteni {
      font-size: 20px;
      line-height: 30px;
   }
   #cookie .in {padding:0 10px;}
    .pc-pol {
        width:42.5%; 
        /*margin-left: 3.26%;*/
    }
    .cl-s-ban {
        float: none;
        width:100%;
    }
    .cl-ban {
        display: none;
    }
}
@media screen and (max-width: 905px) {
   .odkaz-kosik {
      width: 135px;
   }
   .odkaz-kosik .odkaz-text {
      width: 40px;
      background-image: url("../img_new/ikony.png");
      background-position: 0 -40px;
   }
   .h905 {
      display: none;
   }
   .top-kontakt .h835 {
       display: none;
   }
}
@media screen and (max-width: 850px) {
  #dkz .dalsi-fotky .dalsi-fotka-obal {
    width: 19%;
  }
  .w3, .w4 {
    width: 50%;
  }
  .ctyri .w4 {
     width: 25%;
  }

   .pary .w4 {
      width: 23%; 
   }

  .w4clear {
    clear: both;
  }

  .w7 {
    float: left;
    width: 16.666%;
  }

  .form-obal .label {
    width: 90%;
  }
  .form-obal .input, #pracovni_mista input[type='file'] {
    width: 90%;
  }

  .w850hide {
    display: none;
  }

  #dkz .info-dostupnost {
    float: none;
  }
   .obsahovy-blok.cteni {
      padding: 40px 0 10px 0;
   }
   .popisek_new.cteni {
      padding: 0;
   }
   .obsahovy-blok.jc {
      padding: 1px 0 40px 0;
   }
   .cteni h1, .cteni h2, .cteni h3, .cteni p, .cteni ul, .cteni ol, .jc h2, .jc .ctyri, .jc .komentare, #servis_hodinek .sloupec {
      margin-left: 50px;
      margin-right: 50px;
   }
   .cteni p.souv-cl {
      margin-left: 0;
      margin-right: 0;
   }
   .nl-t h2 {
      margin-left: 0;
      margin-right: 0;
   }
   .cteni .skryty {
        padding-left: 0;
        padding-right: 0;
   }
    .souv-img {
        padding: 0 10px 0 0;
    }
    .souv-aut {
        display: none;
    }
   .nl-t, .nl-f {float:none;width:100%;padding:0;}
   .nl-t {margin-bottom:20px;}
}
@media screen and (max-width: 835px) {
   .h835 {
      display: none;
   }
.top-kontakt .text, .h800 {
    display: none;
}
}
@media screen and (max-width: 800px) {
  .w4, .ctyri .w4 {
    float: left;
    width: 33.333%;
  }

   .pary .w4 {
      width: 50%; 
   }

   .pary .w4.mezera {
      margin-right: 0; 
   }

  #dko .sl2 {
    padding-right: 0;
  }
  #dko .sl3 {
    padding-left: 0;
  }
  #dko .w4 {
    width: 50%;
  }

  #dkz .recenze .stars {
    float: none;
    margin: 0;
  }

  #dkz .dkz-video{
    width: 70%;
    margin: auto;
    margin-bottom: 30px;
  }

  #rada-telefon {
    display: none;
  }
  .width800-display {
      display: block;
  }
    #main-menu .l7 .dropdown .menu-simple{
    width: 100%;
  }
  .marg-3{
    margin: 5px 10px 5px 0;
  }
  #main-menu .l7 .nazev-img{
    display: none;
  }
  #main-menu .l7 .obal-img-box{
      width: 60px;
      margin: 5px;
  }
  #main-menu .l7 .navstivene-obal .img{
    padding: 7px 0 0 0;
  }
   #cookie, #cookie .c_l, #cookie .c_r {display:block; width:100%;}
   #cookie .c_r {text-align:center;}
   #cookie .button {margin: 15px 20px 0 20px;}
}
@media screen and (max-width: 755px) {
   .h755, .h755-hl {
      display: none;
   }
   .menu-blok .menu-btn {
      width: 40px;
      background-image: url("../img_new/ikony.png");
      background-position: -40px -160px;
   }
   .menu-blok .menu-btn:hover {
      background-position: -40px -40px;
   }
   .menu-blok .menu-btn.open:hover {
      background-position: -40px -160px;
   }
   .menu-blok .menu-obsah {
      left: -142px;
   }
   #head-bottom #search-input{
      width: 180px;
      padding: 0 50px 0 10px;
   }
   /* #head-bottom .search-button {
      width: 40px;
      background-image: url("../img_new/ikony.png");
      background-position: -160px -160px;
   } */
   #head-bottom .search-button:hover {
      background-position: -160px -40px;
   }
    .banery .b-text {
        font-size: 10px;
        line-height: 11px;
    }
    .banery .b-title {
        font-size: 10px;
        margin: 3px 0 3px 0;
    }   
    .hp-cl.clanky {
       padding: 40px 0 0 0;
    }
   .clanky .clanek {
     float:none;
     width: 100%;
   }
   .clanek.pdr, .clanek.pdl {
      padding-right: 0;
      padding-left: 0;
   }
   .posunovac {
      white-space: nowrap;
      overflow-x: scroll;
      -webkit-overflow-scrolling: touch;
   }
   .posunovac .clanek {
      width: 70%;
      margin: 0 10px;
   }
   .posunovac .clanek h2 {
      font-size: 26px;
      line-height: 32px;
      white-space: normal;
   }
}
@media screen and (max-width: 750px) {
  .w7 {
    float: left;
    width: 20%;
  }
   .hp-plus .ctvrt {
      width: 50%;
   }
}
@media screen and (max-width: 721px) {
  /*, screen and (-webkit-min-device-pixel-ratio: 1.5), screen and (min--moz-device-pixel-ratio: 1.5), screen and (min-device-pixel-ratio: 1.5)*/
  section .bocni-odsazeni {
    padding: 0;
  }

  .na-stranku select{
    padding-left: 7px;
  }
    .uvodni-info .next-sipka{
        background-size: 50%;
        width: 50%;
        margin: 25px auto;
   }
  .obsahovy-blok {
    padding: 20px 10px;
  }
  #dkz {
    padding: 10px;
  }

  #dkz .velke-foto-obal {
    padding: 0;
  }
  #dkz .velke-foto {
    width: 100%;
    height: 100%;
    line-height: 100%;
  }
#dkz .dkz-video{
    width: 80%;
    margin: auto;
    margin-bottom: 30px;
}

  .show-mobile {
    display: block;
  }

  .show-mobile-inline {
    display: inline;
  }

  .hide-mobile {
    display: none;
  }

  .w7 {
    float: left;
    width: 25%;
  }

  .full {
    overflow: hidden;
  }
  
  .full-in {
    position: relative;
    width: 100%;
  }

  .semi-full {
    position: relative;
    width: 100%;
    float: right;
  }

  .semi-left {
    left: -295px;
    position: absolute;
    width: 295px;
  }
  .semi-full .show-mobile {
     background-color: #ffffff;
     padding: 10px 10px 0 10px;
  }
  .semi-mobile .hide-filtr {
    display: none;
  }

  #kosik #platby, #kosik #dopravy {
    width: 100%;
    float: none;
  }
  #kosik .kosik-dolni .w2 {
    width: 100%;
    float: left;
    position: relative;
  }

  #foot-content .pl, #foot-content .p3 {
    width: 50%;
  }
  #foot-content .p1, #foot-content .p2 {
    width: 100%;
  }

  .zalozky .rolli {
    right: 10px;
    top: -22px;
  }

  .bocni-menu, .s-menu {
    float: none;
    width: 100%;
  }
  .bocni-menu .bocni-menu-in, .s-menu .bocni-menu-in {
    margin-right: 0;
  }

  .kontaktni-form {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    width: 100%;
  }
  .kontaktni-form .textarea {
    width: 100%;
  }

  .res-menu {
    position: relative;
    cursor: pointer;
    height: 38px;
    line-height: 37px;
    font-size: 16px;
    padding: 0 10px;
    background-color: #DADFFF;
    color: #586168;
  }
  .res-menu:hover {
    background-color: #586168;
    color: #ffffff;
  }
  .res-menu .menu-ico {
    position: absolute;
    right: 10px;
    top: 9px;
    width: 20px;
    height: 20px;
    line-height: 20px;
    font-size: 20px;
  }

  .res-menu-content {
    margin-top: 10px;
  }
  .tri-produkty .w3 {
     width: 33.33%!important;
  }
  .tri-produkty .produkt {
     height: 267px;
  }
  .tri-produkty .produkt .img-box, .tri-produkty .produkt .img {
     height: 160px;
     line-height: 160px;
  }
  .h720 {
      display: none;
  }
  .uvodni-info .info {
    max-height: initial;
    margin-top: -40px;
    margin-bottom: 40px;
    overflow: visible;
}
.uvodni-info .tbl-tip {
   font-size:14px;
   line-height:18px;
   padding:10px;
}
   .cont1, .cont2, .cont3, .menu-hod, .menu-mod, .menu-sport {float: none; width: 100%; position: static;}
   .menu-zn {padding:10px 0 10px 10px;}
   .menu-mod {background: #f7dc95;}
   #main-menu .dropdown .menu-zn .pol, #main-menu .dropdown .menu-sport .pol {width: 81px; margin-right: 10px;}
   .l7 {display: none;}
   .citace, .cteni .citace {
       padding-left: 20px;
       margin-left: 0;
   }
}
@media screen and (max-width: 700px) {
  #dkz .dalsi-fotky .dalsi-fotka-obal {
    width: 23.98%;
  }
}
@media screen and (max-width: 670px) {
   #main-menu .l5 .dropdown, #main-menu .l6 .dropdown {
      left: 0;
   }
   #main-menu .dropdown .menu-left .pol, #main-menu .dropdown .pol {
     width: 25%;
     margin: 0;
   }
   #main-menu .dropdown .menu-simple .pol {
     width: 50%;
     margin: 0;
   }
   #main-menu .dropdown .pol:hover {
     background: none;
   }
   #main-menu .dropdown .menu-left .cerveny {
     margin-top: 10px;
     width: 50%;
   }
   #main-menu .dropdown .menu, #main-menu .dropdown .menu-left, #main-menu .dropdown .menu-right, #main-menu .dropdown .menu-simple, .m {
     width: 100%;
     border: none;
   }
   #main-menu .dropdown .menu-left, #main-menu .dropdown .menu-right, #main-menu .dropdown .menu-simple {
      -webkit-box-sizing: border-box;
      -moz-box-sizing: border-box;
      box-sizing: border-box;
      padding: 20px;
   }
   #main-menu .dropdown .menu-right {
     margin-bottom: 15px;
   }
   .m {
      height: auto;
   }
   #main-menu .dropdown .m1 .cerveny {
      margin-top: 0;}
}
@media screen and (max-width: 660px) {
    #dkz .popisek, #dkz .respon660{
        width: 100%;
    }
    #dkz .dkz-funkce {
        line-height: 1.5rem;
    }
    .res660{
        display: none;
    }
}
@media screen and (max-width: 900px) {
   #head-bottom {
      height: 64px;
   }
   #head-bottom #odkaz-domu {
      width: 135px;
   }
   #head-bottom #odkaz-domu img {
      margin-top: 15px;
      height: 34px;
   }
   #head-bottom #search {
      margin: 12px 0 0 20px;
   }
   .menu-blok {
      margin-top: 12px;
   }
   .top-kontakt {
      margin-top: 12px;
   }
   .odkaz-kosik {
      margin-top: 12px;
   }
   .kmnt-top .kmnt-ico {
      position: static;
      top: 0;
      left: 0;
      margin-right: 10px;
      height: 26px;
      vertical-align: bottom;
   }
   .kmnt {
      padding-left: 0;
   }
   .kmnt.reakce {
      padding-left: 26px;
   }
   #main-menu .drop-switch {
    float: unset;
  }
  #main-menu .drop-switch:hover {
    float: unset;
    background: none;
    color: inherit;
    text-decoration: none;
    border: none;
    box-shadow: none;
    transform: none;
    opacity: 1;
 }
}
@media screen and (max-width: 645px) {
    #dkz h1 {
        font-size: 1.5rem;
        margin:0 0 5px;
        line-height: 1.7rem;
        padding-bottom: 5px;
    }
    #dkz .topInfo-right .res645{
        display: none;
    }
    #dkz .hodnoceni .res645{
        display: none;
    }
    #dkz .dostupnost-info .res645{
        display: block;
    }
}
@media screen and (max-width: 620px) {
   #main-menu .drop-switch {
      padding: 0 12px;
   }
   .h620 {
      display: none;
   }
  .w3, .w4, .ctyri .w4 {
    width: 50%;
  }

  .w6 {
    width: 25%;
  }

  .table-basket {
    /*.polozka:nth-child(odd) {
       background-color: #f8f8f8;
    }*/
  }
  .table-basket, .table-basket td, .table-basket th, .table-basket tr, .table-basket tbody, .table-basket tfoot {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    display: block;
  }
  .table-basket td, .table-basket th {
    float: left;
  }
  .table-basket:after, .table-basket tr:after {
    content: "";
    display: table;
    clear: both;
  }
  .table-basket .polozka, .table-basket .head {
    height: auto;
  }
  .table-basket .small-hide {
    display: none;
  }
  .table-basket .hide {
    display: inline;
  }
  .table-basket .small-head, .table-basket .small-foot {
    width: 100%;
  }
  .table-basket .bt-img {
    width: 25%;
    height: 100px;
  }
  .table-basket .bt-name {
    width: 75%;
    height: 42px;
    line-height: 18px;
    overflow: hidden;
  }
  .table-basket .bt-d, .table-basket .bt-price, .table-basket .bt-del {
    padding-top: 0;
    padding-bottom: 0;
    height: 40px;
    line-height: 40px;
  }
  .table-basket .bt-d {
    width: 30%;
  }
  .table-basket .bt-price {
    width: 30%;
  }
  .table-basket .bt-del {
    width: 15%;
  }
  .table-basket .polozka .res-img {
    max-height: 100%;
    max-width: 100%;
  }
  .table-basket .premium .bt-del {
     display: none;
  }
  .table-basket .premium .bt-name {
     height: auto;
     width: 75%;
  }
   .sedy-blok {
      padding: 10px;
   }
}
@media screen and (max-width: 600px) {
  #dkz .sloupce_dva, .sz-paticka .sloupce {
    -webkit-column-count: 1; /* Chrome, Safari, Opera */
    -moz-column-count: 1; /* Firefox */
    column-count: 1;
    -webkit-column-width: 100%; /* Chrome, Safari, Opera */
    -moz-column-width: 100%; /* Firefox */
    column-width: 100%;
}  
  #dkz .dalsi-fotky .dalsi-fotka-obal {
    width: 32.1%;
  }
}
@media screen and (max-width: 570px) {
   .search-box {
      display: block;
      float: left;
      margin: 12px 0 0 20px;
   }
  #head-bottom #search {
    display: none;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    position: absolute;
    padding: 20px;
    width: 100%;
    float: none;
    margin: 0;
    top: 52px;
    left: 0;
    background-color: #f7dc95;
    z-index:99;
  }
  #head-bottom #search.open {
     display: block;
  }
  #head-bottom #search-input {
    width: 96%;
  }
  #head-bottom .search-button {
    top: 20px;
    right: 20px;
    background-image: none;
    width: 85px;
  }
  .h755-hl {
     display: inline;
  }

   .drop-switch .znacka {
      display: none;
   }
   #head-bottom {
      height: 46px;
   }
   header .bocni-odsazeni {
      padding: 0;
   }
   #head-bottom #odkaz-domu img {
      margin: 6px 0 0 10px;
   }
   .search-box {
      margin: 3px 0 0 6px;
   }
   .menu-blok {
      margin: 3px 0 0 3px;
   }
   .top-kontakt {
      margin: 8px 10px 0 0;
      height: 35px;
   }
   .top-kontakt .telefon {
      height:15px;
      font-size:13px;
      line-height:15px;
      vertical-align:bottom;
   }
   .top-kontakt .text {
      font-size:10px;
      line-height:15px;
   }
   .odkaz-kosik {
      margin: 3px 10px 0 0;
   }
  #head-bottom #search {
    top: 43px;
  }
  #category-menu {
     padding: 0 5px;
  }
  #main-menu .drop-switch {
     height: 40px;
     line-height: 40px;
     font-size: 16px;
  }
  #main-menu .dropdown {
     top: 40px;
  }
   .komunikace .kom-info {
      width: 100%;
   }
   .komunikace .kom-text {
      margin-top: 25px;
      width: 100%;
   }
   .komunikace .udaj {
      display: inline;
   }
   .kom-text .ukazatel {
     width: 39px;
     height: 21px;
     top: -21px;
     left: 10px;
     background: url("../img_new/hrot_t.png") #ffffff top left no-repeat;
   }
   #servis_hodinek .plusy {
      width: 100%;
      margin-bottom: 10px;
   }
   #top_popup {
      line-height: 19px;
   }
   #top_popup .close-top-popup {
      background: url("../img_new/cudlik-close-mobil.png") top left no-repeat;
      width: 40px;
      height: 40px;
   }
   .clanek-info {
      float: none;
      margin-bottom: 10px;
   }
   .soc-links {
      margin-top: 10px;
   }
   #cookie .button {margin: 15px 0 0 0; width: 100%;}
   
   .hlav-in {position: relative; max-height:100px; overflow: hidden;}
   .hlav-more {display: block; position: absolute; top: 78px; width:100%; text-align: right; height: 22px; line-height: 22px; background: linear-gradient(to bottom, transparent, white);}
   .hlav-more a {display: inline-block; background: white; padding-left: 30px; height: 22px;}
}
@media screen and (max-width: 520px) {
  /*#main-menu .dropdown .pol {
    width: 31.333%;
  }
  #main-menu .dropdown .cerveny {
    width: 64.666%;
  }*/

  .w7 {
    float: left;
    width: 33.333%;
  }

  .w2, .w2l, .w2r {
    float: left;
    width: 100%;
  }
  #filtr .w2 {
     width: 50%;
  }

  #dko .w2 .sl1 {
    padding-right: 0;
  }
  #dko .w2 .sl4 {
    padding-left: 0;
  }

  .form-obal .label {
    width: 100%;
  }
  .form-obal .input, #pracovni_mista input[type='file'] {
    width: 100%;
  }
  .form-obal .button {
    paddin-left: 0;
    padding-right: 0;
    width: 100%;
    margin-top: 15px;
  }

  #basket-kod .input {
    max-width: 100%;
  }

  #kosik .obal {
    padding: 10px 0;
  }
  #kosik .obal .radek, #kosik .obal .obal-rekapitulace, #kosik .obal .dopl-polozka, #kosik .obal .typ-dopravy {
    padding: 0px 10px;
  }
  #kosik .obal .na-firmu {
    padding: 0px;
    margin: 0px 10px;
    display: flex;
  }
  #kosik .obal .na-firmu label {
    margin-bottom: 10px;
  }
  #kosik .obal .vyssi {
    padding: 10px 10px 5px 10px;
    margin-left: 0px;
    display: flex;
  }
  #kosik .obal .kratsi {
    width: 150px;
  }
  #kosik .obal label, #kosik .obal .input, #kosik .obal select, #kosik .obal .textarea {
    width: 100%;
  }

  .uziv_rec .recenze_obr {
    width: 100%;
    text-align: center;
    float: mome;
  }
  .uziv_rec .celkove {
    float: none;
    width: 100%;
  }
  .uziv_rec .form-recenze .label {
    width: 100%;
  }
  .uziv_rec .tbl_default, .uziv_rec .tbl_default td, .uziv_rec .tbl_default th, .uziv_rec .tbl_default tr, .uziv_rec .tbl_default tbody {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    display: block;
  }
  .uziv_rec .tbl_default th {
    width: 33.333%;
    float: left;
    padding: 5px;
    height: 26px;
  }
  .uziv_rec .tbl_default tr {
    border-bottom: solid #dddddd 1px;
  }
  .uziv_rec .tbl_default:after, .uziv_rec .tbl_default tr:after {
    content: "";
    display: table;
    clear: both;
  }
  .uziv_rec .td-img {
    width: 25%;
    float: left;
    height: 115px;
    padding: 5px;
  }
  .uziv_rec .td-name, .uziv_rec .td-href {
    width: 75%;
    float: left;
    padding: 5px;
  }
  .uziv_rec .td-name {
    height: 70px;
  }
  .uziv_rec .td-href {
    height: 45px;
  }
   .cteni h1 {
      font-size: 36px;
      line-height: 46px;
      padding-bottom: 10px;
   }
   .cteni h2 {
      font-size: 30px;
      line-height: 40px;
   }
   .cteni h1, .cteni h2, .cteni h3, .cteni p, .cteni ul, .cteni ol, .jc h2, .jc .ctyri, #servis_hodinek .sloupec {
      margin-left: 17px;
      margin-right: 17px;
   }
   .cteni ul {
       padding-left:20px;
   }
   .cteni ol {
       padding-left:30px;
   }
   .nl-t h2 {
      margin-left: 0;
      margin-right: 0;
   }
   .jc .kmnt {
      margin: 0 17px 30px 17px;
   }
   .jc .komentare {
      margin: 0;
   }
   .jc .komentare .form-obal-new {
      padding: 17px;
      border-left: none;
      border-right: none;
   }
}
@media screen and (max-width: 500px) {
    #dkz.dkz-h {
       padding: 10px 0; 
    }
    .pad-10 {
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
        padding: 0 10px;
    }
    #dkz .par-bun1 {
       width: 145px; 
       padding: 6px 0px 6px 15px;
    }
    #dkz .par-bun2 {
      width: -webkit-calc(100% - 145px);
      width: calc(100% - 145px); 
      padding: 6px 10px 6px 10px;
    }
    .popisek_new.cteni {
      padding: 0 10px;
   }
    #dkz .topInfo-right720{
      width: 100%; 
    }
    #dkz .dalsi-fotky .dalsi-fotka-obal {
        width: 13.20%;
    }
    #dkz .dkz-info, #dkz .topInfo-right, #dkz .foto-left, #dkz .msg .dalsi-fotky {
        width: 100%;
    }
  #dkz .dkz-left, #dkz .dkz-right{
    width: 100%;
  }
   .banery .banner1 {
      width: 49.3617%;
   }
   .banery .banner2 {
      width: 100%;
      margin-right: 0;
   }
   .banery .subban {
      margin-bottom: 2.2124%;
   }
   .banery .last_h {
      margin-right: 1.2765957%;
   }
   .banery .last_v {
      margin-bottom: 1.2765957%;
   }
   .banery .last_h2 {
      margin-right: 0;
   }
   .banery .last_v2 {
      margin-bottom: 0;
   }
   .banery .b-title, .banery .b-text{
       display: none;
   }
   .banery img{
       vertical-align: top;
   }
   .komentare .pulbox {
      float:none;
      width:100%;
      margin-right:0;
   }
    .pc-pol {
        width:78.125%; 
        /*margin-left: 6.25%;*/
    }
}
@media screen and (max-width: 450px) {
   #main-menu .drop-switch {
      padding: 0 7px;
   }
   .form-vraceni .pre-check {
      width: 100%;
      float: none;
      height:1px;
   }
   #main-menu .dropdown .menu-left, #main-menu .dropdown .menu-right, #main-menu .dropdown .menu-simple, .m {
      padding: 10px;
   }
  .w3, .w4 {
    width: 100%;
  }
  .zamestnanci .w4 {
     width: 50%;
  }
  .tri-produkty .w3 {
     width: 50%!important;
  }
  .seznam-produktu .tri-produkty {
      margin: 0 0 15px 0;
  }
  .tri-produkty .produkt, .ctyri .produkt {
     height: 337px;
     padding: 0 5px;
  }
  .tri-produkty .produkt .img-box, .tri-produkty .produkt .img, .ctyri .produkt .img-box, .ctyri .produkt .img {
     height: 230px;
     line-height: 230px;
  }
  .tri-produkty .produkt .label-ico {
      margin-left: 5px;
  }
  .w6 {
    width: 50%;
  }

  .w7 {
    float: left;
    width: 50%;
  }

  #dkz .dkz-video{
      width: 100%;
      margin: auto;
      margin-bottom: 30px;
  } 

  #dkz .dkz-parametry .diamant_back #diam_poc{
      padding-left: 40px;
  }
  #dkz .dkz-parametry .diamant_back #hide-res {
      display: none;
  }
  .filtr-seznam .left-info {
    width: 100%;
  }
  .filtr-seznam .right-info {
    width: 100%;
  }

  .cena-input {
    padding: 0 5px !important;
  }

  .bt-d span {
    display: none;
  }

  #foot-content .pl, #foot-content .p3 {
    width: 100%;
  }
  #foot-content .p1, #foot-content .p2 {
    width: 100%;
  }

  .hp-text, .hp-prodejna {
    width: 100%;
  }

  .hp-text {
    margin-bottom: 10px;
  }
   #servis_hodinek .foto {
      width: 100%; margin: 0 0 10px 0;
   }
}
@media screen and (max-width: 425px) {
   .h425 {
      display: none;
   }
   .menu-blok {
      position: static;
   }
   .menu-blok .menu-obsah {
      width: 100%;
      left: 0;
      min-width: 320px;
   }
   .odkaz-kosik {
      width: 40px;
   }
   .odkaz-kosik .odkaz-cena {
      display: none;
   }
   #main-menu .dropdown .menu-right .pol, #main-menu .dropdown .m .pol {
     font-size: 10px;
   }
   .hp-plus .ctvrt {
      width: 100%;
   }
}
@media screen and (max-width: 400px) {
  #dkz .dalsi-fotky .dalsi-fotka-obal {
      width: 19%;
  }
  .h400, .l7 {
      display: none;
  }

  #dko .w4 {
    width: 100%;
  }
  #dko .sl1, #dko .sl2, #dko .sl3, #dko .sl4 {
    padding: 0;
  }
}
@media screen and (max-width: 380px) {
  #dkz .nakup {
     padding: 20px 10px;
  }
  #main-menu .drop-switch {
      padding: 0 5px;
  }
}
@media screen and (max-width: 360px) {
  #dkz .koupit, #dkz .splatky {
     font-size: 16px;
  }
}
@media screen and (max-width: 352px) {
  #dkz .koupit, #dkz .splatky {
     font-size: 15px;
  }
}
@media screen and (max-width: 345px) {
  .l5, .l6 {
     display:none;
  }
}
